IM_PRINTHD(3)

NAME
im_printhd - prints the header of a Vasari format image file.

SYNOPSIS
#include <vips/vips.h> void im_printhd(header)
VAS_HD *header;

DESCRIPTION
im_printhd(3) prints the VAS_HD descriptor pointed by header. It is mainly used for debugging purposes and to read the header information of Vasari image files. If the header of the image files is changed this function must change accordingly.

SEE ALSO
im_readhd(3), im_readhist(3), header(1).

COPYRIGHT
N. Dessipris

AUTHOR
N. Dessipris - 11/04/1990